# -*- encoding: utf-8 -*-
# stub: sensu-plugins-mailjet 0.0.3 ruby lib

Gem::Specification.new do |s|
  s.name = "sensu-plugins-mailjet".freeze
  s.version = "0.0.3"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Stefan Walluhn".freeze]
  s.date = "2021-08-02"
  s.description = "Handler to send alerts using the mailjet sms gateway".freeze
  s.email = ["stefan.walluhn@aboutsource.net".freeze]
  s.executables = ["handler-mailjet.rb".freeze]
  s.files = ["bin/handler-mailjet.rb".freeze]
  s.homepage = "https://www.aboutsource.net".freeze
  s.licenses = ["MIT".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 2.3.0".freeze)
  s.rubygems_version = "3.2.22".freeze
  s.summary = "Sensu handler for mailjet sms gateway".freeze

  s.installed_by_version = "3.2.22" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<sensu-plugin>.freeze, ["~> 2.5"])
    s.add_development_dependency(%q<bundler>.freeze, ["~> 1.16"])
    s.add_development_dependency(%q<rake>.freeze, ["~> 10.0"])
    s.add_development_dependency(%q<rest-client>.freeze, ["~> 2.1.0"])
    s.add_development_dependency(%q<rspec>.freeze, ["~> 3.7"])
    s.add_development_dependency(%q<rubocop>.freeze, ["~> 0.54"])
    s.add_development_dependency(%q<webmock>.freeze, ["~> 3.3"])
  else
    s.add_dependency(%q<sensu-plugin>.freeze, ["~> 2.5"])
    s.add_dependency(%q<bundler>.freeze, ["~> 1.16"])
    s.add_dependency(%q<rake>.freeze, ["~> 10.0"])
    s.add_dependency(%q<rest-client>.freeze, ["~> 2.1.0"])
    s.add_dependency(%q<rspec>.freeze, ["~> 3.7"])
    s.add_dependency(%q<rubocop>.freeze, ["~> 0.54"])
    s.add_dependency(%q<webmock>.freeze, ["~> 3.3"])
  end
end
